/*** HEADER ***/
.title_inner {
	padding:80px 250px 0px 0px;
	text-align:right;
	height: 150px;
}
.title_inner h1 {
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
}
/*** END OF HEADER ***/


/*** CONTACT ***/
form {
	margin:0;
	padding:0;
}
fieldset {
	border:0px;
}
#contact_form {
	margin:0 auto;
	position:relative;
}
#contact_form input[type="text"], #contact_form textarea {
	color: #999;
}
label {
	margin:3px 0px;
}
label.sp {
	width:3px;
}
span.error {
	color:#F60;
	text-align:left;
}
#message {
	margin-left:0px;
}
#message h2 {
}
#message p {
	margin:6px 0px;
}
input.text-input {
	margin:4px 8px 4px 0px;
	width: 280px;
	height:15px;
	padding:5px 2px;
	border:solid 1px #e4e4e4;
	vertical-align:middle
}
textarea.text-input {
	margin:0px 8px 4px 0px;
	padding: 5px 2px;
	border:solid 1px #e4e4e4;
	vertical-align:top;
	width:380px;
}
#contact_form input:focus, #contact_form textarea:focus {
	border:solid 1px #e4e4e4;
}
input.text-input {
	width: 320px;
	margin:3px 0px 6px 0px
}
textarea.text-input {
	width: 320px;
	margin:0px
}
span.error {
	color:#F60;
	text-align:left;
}
input.button {
	color:#666;
	font-size: 11px;
	font-weight: 600;
	padding:5px 13px;
	display:block;
	margin: 10px 0 0 0;
	cursor:pointer;
	background-color:#e0e0e0;
	border:1px solid #ccc;
}
input.button:hover {
	color:#F87503;
	background-color:#F7E9CC;
	border:1px solid #FFE27D;
}
/*** HOSTING PLAN1 ***/
ul.col1, ul.col2, ul.col3, ul.col4 {
	display:inline;
	margin:0px !important;
	padding:0px;
	list-style-position:outside;
	float:left;
	color:#000;
	list-style-type:none;
}
ul.col1 h4, ul.col2 h4, ul.col3 h4, ul.col4 h4 {
	font-size:14px;
	margin:0px;
}
/* col1 */
ul.col1 {
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:250px;
	font-size:12px;
}
li.tl1 {
	text-indent:15px;
	background-image:url("../images/title_red.gif");
	color:#fff;
	padding-top:15px !important;
	padding-bottom:2px !important;
}
ul.col1 li {
	display:block;
	height:24px;
	width:250px;
	padding:5px 0px 0px 10px;
	text-align:left;
}
/* col2 */
ul.col2 {
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:122px;
	text-align:center;
	font-size:12px;
}
li.tl2 {
	text-align:center;
	background-image:url("../images/title_red.gif");
	color:#fff;
	padding:15px 0px 2px 0px !important;
}
ul.col2 li {
	display:block;
	height:24px;
	width:122px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
/* col3 */
ul.col3 {
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:122px;
	text-align:center;
	font-size:12px;
}
li.tl3 {
	text-align:center;
	background-image:url("../images/title_red.gif");
	color:#fff;
	padding:15px 0px 2px 0px !important;
}
ul.col3 li {
	display:block;
	height:24px;
	width:122px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
/* col4 */
ul.col4 {
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:122px;
	text-align:center;
	font-size:12px;
}
li.tl4 {
	text-align:center;
	background-image:url("../images/title_red.gif");
	color:#fff;
	padding:15px 0px 2px 0px !important;
}
ul.col4 li {
	display:block;
	height:24px;
	width:122px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
/* color row */
.odd {
	background-color:#f7f7f7;
	border-bottom:solid 0px #f0f0f0;
}
.event {
	background-color:#e6e6e6;
	border-bottom:solid 0px #f0f0f0;
}
/* for price */
li.price {
	display:none;
	line-height:normal;
	margin:0px 0px 10px 0px;
}
.price {
	color:#000;
	font-size:24px;
}
.price sup {
	color:#000;
	font-size:18px;
}
/* for icon */
.icon {
	padding:0px 6px 0px 0px;
	margin:0px;
}
.txt_plan {
	vertical-align:super;
}
/*** HOSTING PLAN2 ***/

.table_box_container {
	width:940px;
}
.table_box_container ul {
	margin:0px;
	border-bottom:1px dotted #e5e5e5;
	float:left;
}
.table_box_container ul li {
	float:left;
	list-style-type:none;
	padding:12px 0px;
	line-height:normal;
	color:#333 !important;
}
.table_box_container ul li h4 {
	margin:0px;
	font-size:18px;
}
.table_box_container ul li.one {
	width:455px;
	padding-left:20px;
}
.table_box_container ul li.two {
	width:150px;
	text-align:center;
	border-left:1px dotted #e5e5e5;
}
.table_box_container ul li.three {
	width:150px;
	text-align:center;
	border-left:1px dotted #e5e5e5;
}
.table_box_container ul li.four {
	width:150px;
	text-align:center;
	border-left:1px dotted #e5e5e5;
}
ul.table_header li {
}
ul.tbl_odd {
	background-color:#fafafa;
	float:left;
}
ul.tbl_odd li.one {
	width:465px;
	padding-left:10px;
}
ul.tbl_new {
	background-color:#FFFFFF
}
ul.tbl_new li.one {
	width:465px;
	padding-left:10px;
}
ul.tbl_price {
	border:0px;
	font-size:18px;
}
ul.tbl_price a, ul.tbl_price a:visited {
	color:#333;
	text-decoration:underline;
	font-size:12px;
}
ul.tbl_price a:hover {
	text-decoration:none;
}
.icon1 {
	background-image:url("../images/icon_disk.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon2 {
	background-image:url("../images/icon_support.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon3 {
	background-image:url("../images/icon_domain.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon4 {
	background-image:url("../images/icon_email.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon5 {
	background-image:url("../images/icon_bandwidth.png");
	background-repeat:no-repeat;
	background-position:10px 13px;
	text-indent:35px;
}
.icon6 {
	background-image:url("../images/icon_network.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon7 {
	background-image:url("../images/icon_cgi.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon8 {
	background-image:url("../images/icon_freedomain.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon9 {
	background-image:url("../images/icon_freesitebuilder.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.icon10 {
	background-image:url("../images/icon_email.png");
	background-repeat:no-repeat;
	background-position:10px 10px;
	text-indent:35px;
}
.box_content_r {
	width:648px;
	background-image:url("../images/box_yellow_r.gif");
	background-repeat:repeat-y;
}
.box_content_t {
	width:648px;
	background-image:url("../images/box_yellow_t.gif");
	background-repeat:no-repeat;
	background-position:top;
}
.box_content_b {
	width:648px;
	background-image:url("../images/box_yellow_b.gif");
	background-repeat:no-repeat;
	background-position:bottom;
}
.box_content {
	padding:17px 18px 27px 18px;
	height: 175px;
	font-size: 12px;
}
.box_content a, .box_content a:visited {
	color: #F60;
	line-height: 24px;
}
.box_content a:hover {
	color: #999;
	text-decoration: none;
}